<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="27f2063a884221107f447a60a8b253bc" sys_domain="global" table="x_cdltd_loaner_req_loaner_request" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>number</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>1a3b4e32888221107f447a60a8b25347</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>u_reference_4</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>de3b4e32888221107f447a60a8b25347</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>cmdb_ci</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>523b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>assigned_to</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>d23b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.split</element>
            <position>4</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>563b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type>.split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>state</element>
            <position>5</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>d63b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>start_date</element>
            <position>6</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>5a3b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>end_date</element>
            <position>7</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>da3b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>item_type</element>
            <position>8</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>5e3b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>location_to_be_used</element>
            <position>9</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>de3b4e32888221107f447a60a8b25348</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>depot</element>
            <position>10</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>523b4e32888221107f447a60a8b25349</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>other</element>
            <position>11</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>d23b4e32888221107f447a60a8b25349</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.end_split</element>
            <position>12</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>563b4e32888221107f447a60a8b25349</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type>.end_split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>short_description</element>
            <position>13</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>d63b4e32888221107f447a60a8b25349</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>description</element>
            <position>14</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 21:22:31</sys_created_on>
            <sys_id>5a3b4e32888221107f447a60a8b25349</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">27f2063a884221107f447a60a8b253bc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 21:22:31</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2023-04-10 20:46:34</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>27f2063a884221107f447a60a8b253bc</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
            <sys_overrides/>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">cbbe71f2884221107f447a60a8b25376</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">cbbe71f2884221107f447a60a8b25376</sys_scope>
            <sys_update_name>sys_ui_section_27f2063a884221107f447a60a8b253bc</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2023-04-10 20:46:34</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
